» Ubuntu » Pakketten

Error

two or more packages specified (mpris-remote precise)